<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>attachments.manyAttachmentsWarningAttachFilesButtonTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@attach@</string>
		<key>attach</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>附加文件</string>
			<key>many</key>
			<string>附加文件</string>
			<key>one</key>
			<string>附加文件</string>
			<key>other</key>
			<string>附加文件</string>
			<key>two</key>
			<string>附加文件</string>
			<key>zero</key>
			<string>附加文件</string>
		</dict>
	</dict>
	<key>attachments.manyAttachmentsWarningMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>为笔记附加%#@fileCount@？</string>
		<key>fileCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>全部%d个文件</string>
			<key>many</key>
			<string>全部%d个文件</string>
			<key>one</key>
			<string>文件</string>
			<key>other</key>
			<string>全部 %d 个文件</string>
			<key>two</key>
			<string>both files</string>
			<key>zero</key>
			<string>无文件</string>
		</dict>
	</dict>
	<key>features.daysLeftOfPremium</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@内新发布的 Premium 功能将永久激活。</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d天</string>
			<key>many</key>
			<string>%d天</string>
			<key>one</key>
			<string>1天</string>
			<key>other</key>
			<string>%d天</string>
			<key>two</key>
			<string>%d天</string>
			<key>zero</key>
			<string>%d天</string>
		</dict>
	</dict>
	<key>features.monthsLeftOfPremium</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfMonths@内新发布的 Premium 功能将永久激活。</string>
		<key>numberOfMonths</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d个月</string>
			<key>many</key>
			<string>%d个月</string>
			<key>one</key>
			<string>1个月</string>
			<key>other</key>
			<string>%d个月</string>
			<key>two</key>
			<string>%d个月</string>
			<key>zero</key>
			<string>%d个月</string>
		</dict>
	</dict>
	<key>mainmenu.archiveProjectsMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>归档项目</string>
			<key>many</key>
			<string>归档项目</string>
			<key>one</key>
			<string>归档项目</string>
			<key>other</key>
			<string>归档项目</string>
			<key>two</key>
			<string>归档项目</string>
			<key>zero</key>
			<string>归档项目</string>
		</dict>
	</dict>
	<key>mainmenu.unarchiveProjectsMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>取消项目归档</string>
			<key>many</key>
			<string>取消项目归档</string>
			<key>one</key>
			<string>取消归档项目</string>
			<key>other</key>
			<string>取消归档项目</string>
			<key>two</key>
			<string>取消项目归档</string>
			<key>zero</key>
			<string>取消归档项目</string>
		</dict>
	</dict>
	<key>sectionList.moveFilesToBinConfirmationInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@info@</string>
		<key>info</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>所选的%d条笔记将仍然保留在废纸篓中，您可以通过“清倒废纸篓”来永久删除它们。</string>
			<key>many</key>
			<string>所选的%d条笔记将仍然保留在废纸篓中，您可以通过“清倒废纸篓”来永久删除它们。</string>
			<key>one</key>
			<string>所选笔记仍然保留在废纸篓中，您可以通过“清倒废纸篓”来永久删除它。</string>
			<key>other</key>
			<string>所选的%d条笔记将仍然保留在废纸篓中，您可以通过“清倒废纸篓”来永久删除它们。</string>
			<key>two</key>
			<string>所选的%d条笔记将仍然保留在废纸篓中，您可以通过“清倒废纸篓”来永久删除它们。</string>
			<key>zero</key>
			<string>所选的%d条笔记将仍然保留在废纸篓中，您可以通过“清倒废纸篓”来永久删除它们。</string>
		</dict>
	</dict>
	<key>sharing.noteContentTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@noteCount@</string>
		<key>noteCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d条笔记</string>
			<key>many</key>
			<string>%d条笔记</string>
			<key>one</key>
			<string>所选笔记</string>
			<key>other</key>
			<string>%d条笔记</string>
			<key>two</key>
			<string>%d条笔记</string>
			<key>zero</key>
			<string>无笔记</string>
		</dict>
	</dict>
</dict>
</plist>
